<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <sim>

    <model>
      <livery>
        <name     type="string">F-HAAC</name>
        <texture  type="string">Liveries/20482048/f-haac.png</texture>
        <specular>
          <red    type="float"> 0.02 </red>
          <green  type="float"> 0.02 </green>
          <blue   type="float"> 0.02 </blue>
        </specular>
      </livery>
      <show-immat type="bool">true</show-immat>
    </model>
    <multiplay>
      <generic>
        <!-- <property>sim/model/show-immat</property> -->
        <bool     n="0" type="bool">true</bool>
      </generic>
    </multiplay>

  </sim>

</PropertyList>
